@charset "UTF-8";

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
 
.clearfix:before {
　　　　content: "";
	display: block;
	clear: both;
}
 
.clearfix {
	display: block;
}

.mainimage{
background:#ddd url(/wp-content/uploads/2021/01/image01-rd.jpg) no-repeat center center;
background-size:cover;
	padding:80px 0;
}

.mainimage h2{
	color:#FFF;
	font-size:2.5rem;
	font-weight:bold;
text-align:center;
text-shadow: 3px 3px 5px RGBA(0,0,0,0.33);
	line-height:1.7;
}



#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
  content: "\f107";
  font-family: FontAwesome;
  font-weight: normal;
  display: inline-block;
  margin: 0 0 0 6px;
  vertical-align: top;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: rotate(0);
  color: inherit;
  position: relative;
  background: transparent;
  height: auto;
  width: auto;
  right: auto;
  line-height: inherit;
}



.blogcontent h3{
	font-weight:bold;
	font-size:1.2rem;
	padding:0 0 10px 0;
margin: 25px 0 15px 0;
	border-bottom: 2px solid #4B96E2;
}

.blogcontent ul li{
margin-bottom:10px;
	line-height:1.8;
}


.servicecatitem{
background: #E6F1F6;
border-radius: 5px;
opacity: 1;
text-align:center;
padding:15px;
margin-bottom:25px;
width:100%;
}

.colpnk{
background: #ff8788!important;
}

.colylw{
background: #ffe100!important;
}

.colgrn{
background: #06D6A0!important;
}


.colblu{
background: #01d7ed!important;
}

.servicecatitem img{
margin-bottom:15px;
}

.servicecatitem a{
position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2; 
}



.servicecatitem h3{
font-size:0.8rem;
}

.reasonitem h4{
text-align: center;
font-size:1.2rem;
font-weight:bold;
letter-spacing: 0;
color: #707070;
margin-bottom:15px;
}

.reasonitem p{
font-size:1rem;
color: #707070;
line-height:1.8;
}

p.caption{
color: #707070;
font-size:0.8rem;

}


h2.entry-title{
text-align: center;
font: W6 30px/45px Hiragino Kaku Gothic Pro;
letter-spacing: 0;
color: #000000;
opacity: 1;
margin-top:45px;
margin-bottom:45px;
line-height:1.7;
}


#section-customervoice,#section-blogsection,#section-datadownload,#section-datadownload2{
background-color:#E6F1F6;


}

.balloon {
  position: relative;
  width: 100%;
  margin: 0 auto 30px;
  padding: 25px 30px;
  text-align: left;
  background-color: #fff;
  border-radius: 0px;
}
.balloon::before {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top-color: #fff;
}

.balloon {
  -webkit-filter:drop-shadow(0px 3px 5px rgba(0, 0, 0, 0.2));
  -moz-filter:drop-shadow(0px 3px 5px rgba(0, 0, 0, 0.2));
  -ms-filter:drop-shadow(0px 3px 5px rgba(0, 0, 0, 0.2));
  filter:drop-shadow(0px 3px 5px rgba(0, 0, 0, 0.2));
}


.balloon p{
text-size:1rem;
line-height:1.8;
text-align:left;
}


h3.post_date {
    font-size: 1rem;
    font-weight: normal;
}



.fullhdr-contents{
	color:#fff;
	text-align:center;
  position: absolute;
  top: 50%; /*親要素を起点に上から50%*/
  left: 50%;  /*親要素を起点に左から50%*/
  transform: translateY(-50%) translateX(-50%); /*要素の大きさの半分ずつを戻す*/
  -webkit-transform: translateY(-50%) translateX(-50%);
}


.fullhdr-contents h2{
font-size:2rem!important;
	font-weight:700!important;
}

.fullhdr-contents h3{
font-size:1rem;
}


@media screen and (max-width:640px){
.fullhdr-contents h2{
font-size:1.5rem!important;
}
}


.mediaitem{

text-align:center;
margin-bottom:25px;
}

#btwrap{
  width:100%;
  max-width:600px;
  margin:28px auto 0 auto;
}

#btwrap2{
  width:100%;
  max-width:400px;
  margin:10px auto 0 auto;
}

.button_2{
  width:70%;
  max-width:400px;
  height: 30px;
  background-color:#0062B1;
  border: 2px solid #0062B1;
  border-radius: 30px;
  box-shadow: 0 3px 0 #0062B1;
  color:#fff;
  display:block;
  font-size: 0.9rem;
  text-align: center;
  text-decoration: none;
  letter-spacing: 0.1em;
  line-height: 30px;
  margin:0 auto;
  position: relative;
}

.button_2 i{
  font-size: 0.9rem;
  padding-right:10px;
}


.button_3{
  width:70%;
  max-width:400px;
  height: 45px;
  background-color:#0062B1;
  border: 2px solid #0062B1;
  border-radius: 30px;
  box-shadow: 0 3px 0 #0062B1;
  color:#fff;
  display:block;
  font-size: 0.9rem;
  text-align: center;
  text-decoration: none;
  letter-spacing: 0.1em;
  line-height: 45px;
  margin:0 auto;
  position: relative;
}

.button_3 i{
  font-size: 0.9rem;
  padding-right:10px;
}



.button_4{
  width:100%;
  max-width:400px;
  height: 30px;
  background-color:#FF8585;
  border: 2px solid #FF8585;
  border-radius: 30px;
  box-shadow: 0 3px 0 #FF8585;
  color:#fff;
  display:block;
  font-size: 0.9rem;
  text-align: center;
  text-decoration: none;
  letter-spacing: 0.1em;
  line-height: 30px;
  margin:0 auto;
  position: relative;
}

.button_3 i{
  font-size: 0.9rem;
  padding-right:10px;
}



h3.mediatitle{
text-align:center;
font-size:1.8rem;
margin:10px auto 54px;
position: relative;
display: inline-block;
width:100%;
}




h3.mediatitle:after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -19px;/*線の上下位置*/
  display: inline-block;
  width: 60px;/*線の長さ*/
  height: 5px;/*線の太さ*/
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);/*位置調整*/
  background-color: black;/*線の色*/
  border-radius: 2px;/*線の丸み*/
}

@media screen and (max-width:640px){
h3.mediatitle{
font-size:1.5rem;
}
}



.mediaindex{
position: relative;
height: 200px;
}

.mediaindex p{
 position: absolute;
  top: 50%;
  -webkit-transform : translateY(-50%);
  transform : translateY(-50%);
}

.mediaindex p span{
font-size:1.5rem;
font-weight:bold;
color:#0062B1;
}

.pricebox-low div,.pricebox-mid div,.pricebox-hi div{
text-align:center;
}



.pricebox-low{
border: 2px solid #0062B1;
padding:0 0 40px 0;
margin-bottom:25px;
}

.pricebox-low h5{
background-color:#0062B1;
color:#fff;
font-size:1.2rem;
font-weight:bold;
padding:15px;
text-align:center;
}

.pricebox-mid h5{
background-color:#FF8000;
color:#fff;
font-size:1.2rem;
font-weight:bold;
padding:15px;
text-align:center;
}


.pricebox-album h5{
background-color:#06D6A0;
color:#fff;
font-size:1.2rem;
font-weight:bold;
padding:15px;
text-align:center;
}




.pricebox-hi h5{
background-color:#FF3F3F;
color:#fff;
font-size:1.2rem;
font-weight:bold;
padding:15px;
text-align:center;
}



.pricebox-low h5:before{
	content:url(/wp-content/uploads/2020/02/courseicon01-2.png);
margin-right:10px;
}

.pricebox-mid h5:before{
	content:url(/wp-content/uploads/2020/02/courseicon02-2.png);
margin-right:10px;
}

.pricebox-hi h5:before{
	content:url(/wp-content/uploads/2020/02/courseicon03-2.png);
margin-right:10px;
}

.pricebox-low h6{
color:#0062B1;
text-align:center;
font-size:2.8rem;
font-weight:bold;
border-bottom:solid 1px #ccc;
margin:25px;
padding-bottom:15px;
}

.pricebox-mid h6{
color:#FF8000;
text-align:center;
font-size:2.8rem;
font-weight:bold;
border-bottom:solid 1px #ccc;
margin:25px;
padding-bottom:15px;
}


.pricebox-album h6{
color:#06D6A0;
text-align:center;
font-size:2.8rem;
font-weight:bold;
border-bottom:solid 1px #ccc;
margin:25px;
padding-bottom:15px;
}



.pricebox-hi h6{
color:#FF3F3F;
text-align:center;
font-size:2.8rem;
font-weight:bold;
border-bottom:solid 1px #ccc;
margin:25px;
padding-bottom:15px;
}




.pricebox-low h6 span,.pricebox-mid h6 span,.pricebox-hi h6 span,.pricebox-album h6 span{
text-align:center;
font-size:1rem;
font-weight:normal;
}

.pricebox-low p,.pricebox-mid p,.pricebox-hi p,.pricebox-album p{
text-align:center;
font-size:1rem;
font-weight:normal;
margin:25px;
}

.pricebox-album{
border: 2px solid #06D6A0;
padding:0 0 40px 0;
margin-bottom:25px;
}


.pricebox-mid{
border: 2px solid #FF8000;
padding:0 0 40px 0;
margin-bottom:25px;
}

.pricebox-album{
border: 2px solid #06D6A0;
padding:0 0 40px 0;
margin-bottom:25px;
}


.pricebox-hi{

border: 2px solid #FF0000;
padding:0 0 40px 0;
margin-bottom:25px;
}


h4.courseindex{
font-size: 1.5rem;
    color: #0062B1;
    margin-top: 20px;
    margin-bottom: 20px;
font-weight:bold;
}



.pricebox-cart{
border: 2px solid #0062B1;
padding:0 0 40px 0;
margin-bottom:25px;
margin-top:25px;
}

.pnk{
border: 2px solid #ff8788!important;
}

.ylw{
border: 2px solid #ffe100!important;
}

.grn{
border: 2px solid #06D6A0!important;
}



.pricebox-cart h5{
background-color:#0062B1;
color:#fff;
font-size:1.2rem;
font-weight:bold;
padding:15px;
text-align:center;
margin-bottom:0;
}

.pnk h5{
background-color:#ff8788;
color:#fff;
}

.ylw h5{
background-color:#ffe100;
color:#000;
}

.grn h5{
background-color:#06D6A0;
color:#000;
}



.pricebox-cart h6{
background-color:#E6F1F6;
font-size:1.2rem;
padding:15px;
text-align:left;
}
.pricebox-cart p{
margin: 15px 15px 0 15px;
font-size:1.2rem;
}

.pricebox-cart img{
margin-right:auto!important;
	margin-left:auto!important;
}


#sec1{
margin-bottom:50px;
}

#sec2{

margin-bottom:50px;
}


#sec3{
margin-bottom:50px;
}


hr.secdev{
	border-top: 1px solid #E6F1F6;
margin:75px 0 75px 0;
}


h4.courseindexcntr{
text-align: center;
    font-size: 1.8rem;
    margin: 10px auto 54px;

}

.caution-area{
background-color:#E6F1F6;
padding:45px 25px;
margin:45px auto;
}

.caution-area ul li{
margin-bottom:15px;
line-height:1.7;
}

label[for="fieldname110_1_cb0"] {
  text-align:center;
}


label[for="fieldname3_1_rb0"]:before,label[for="fieldname14_1_rb0"]:before {
  content: url("/wp-content/uploads/2020/02/dvd.jpg");
display:block;
}


label[for="fieldname3_1_rb1"]:before,label[for="fieldname14_1_rb1"]:before {
  content: url("/wp-content/uploads/2020/02/bluray.jpg");
display:block;
}

label[for="fieldname3_1_rb2"]:before {
  content: url("/wp-content/uploads/2020/02/hdv.jpg");
display:block;
}

label[for="fieldname3_1_rb3"]:before,label[for="fieldname14_1_rb2"]:before {
  content: url("/wp-content/uploads/2020/02/VHS.jpg");
display:block;
}

label[for="fieldname3_1_rb4"]:before {
  content: url("/wp-content/uploads/2020/02/vhsc.jpg");
display:block;
}

label[for="fieldname3_1_rb5"]:before {
  content: url("/wp-content/uploads/2020/02/minidv.jpg");
display:block;
}


label[for="fieldname3_1_rb6"]:before {
  content: url("/wp-content/uploads/2020/02/hi8.jpg");
display:block;
}


label[for="fieldname3_1_rb7"]:before, label[for="fieldname3_1_rb8"]:before{
  content: url("/wp-content/uploads/2020/02/sd.jpg");
display:block;
}


label[for="fieldname3_1_rb9"]:before, label[for="fieldname3_1_rb10"]:before{
  content: url("/wp-content/uploads/2020/02/hdd.jpg");
display:block;
}

label[for="fieldname3_1_rb11"]:before {
  content: url("/wp-content/uploads/2020/02/micromv.jpg");
display:block;
}

label[for="fieldname68_1_rb0"]:before,label[for="fieldname75_1_rb0"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_14.jpg");
display:block;
}

label[for="fieldname68_1_rb1"]:before,label[for="fieldname75_1_rb1"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_15.jpg");
display:block;
}

label[for="fieldname68_1_rb2"]:before,label[for="fieldname75_1_rb2"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_16.jpg");
display:block;
}

label[for="fieldname68_1_rb3"]:before,label[for="fieldname75_1_rb3"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_17.jpg");
display:block;
}

label[for="fieldname68_1_rb4"]:before,label[for="fieldname75_1_rb4"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_18.jpg");
display:block;
}

label[for="fieldname68_1_rb5"]:before,label[for="fieldname75_1_rb5"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_19.jpg");
display:block;
}

label[for="fieldname68_1_rb6"]:before,label[for="fieldname75_1_rb6"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_20.jpg");
display:block;
}

label[for="fieldname68_1_rb7"]:before,label[for="fieldname75_1_rb7"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_21.jpg");
display:block;
}

label[for="fieldname68_1_rb8"]:before,label[for="fieldname75_1_rb8"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_22.jpg");
display:block;
}


label[for="fieldname69_1_rb0"]:before, label[for="fieldname74_1_rb0"]:before{
  content: url("/wp-content/uploads/2020/02/jacket_01.jpg");
display:block;
}

label[for="fieldname69_1_rb1"]:before, label[for="fieldname74_1_rb1"]:before{
  content: url("/wp-content/uploads/2020/02/jacket_02.jpg");
display:block;
}

label[for="fieldname69_1_rb2"]:before, label[for="fieldname74_1_rb2"]:before{
  content: url("/wp-content/uploads/2020/02/jacket_03.jpg");
display:block;
}

label[for="fieldname69_1_rb3"]:before, label[for="fieldname74_1_rb3"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_04.jpg");
display:block;
}

label[for="fieldname69_1_rb4"]:before, label[for="fieldname74_1_rb4"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_05.jpg");
display:block;
}

label[for="fieldname69_1_rb5"]:before, label[for="fieldname74_1_rb5"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_06.jpg");
display:block;
}

label[for="fieldname69_1_rb6"]:before, label[for="fieldname74_1_rb6"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_07.jpg");
display:block;
}

label[for="fieldname69_1_rb7"]:before, label[for="fieldname74_1_rb7"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_08.jpg");
display:block;
}

label[for="fieldname69_1_rb8"]:before, label[for="fieldname74_1_rb8"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_09.jpg");
display:block;
}

label[for="fieldname69_1_rb9"]:before, label[for="fieldname74_1_rb9"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_10.jpg");
display:block;
}

label[for="fieldname69_1_rb10"]:before, label[for="fieldname74_1_rb10"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_11.jpg");
display:block;
}

label[for="fieldname69_1_rb11"]:before, label[for="fieldname74_1_rb11"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_12.jpg");
display:block;
}

label[for="fieldname69_1_rb12"]:before, label[for="fieldname74_1_rb12"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_13.jpg");
display:block;
}


label[for="fieldname70_1_rb0"]:before,label[for="fieldname76_1_rb0"]:before  {
  content: url("/wp-content/uploads/2020/02/jacket_23.jpg");
display:block;
}

label[for="fieldname70_1_rb1"]:before,label[for="fieldname76_1_rb1"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_24.jpg");
display:block;
}

label[for="fieldname70_1_rb2"]:before,label[for="fieldname76_1_rb2"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_25.jpg");
display:block;
}

label[for="fieldname70_1_rb3"]:before,label[for="fieldname76_1_rb3"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_26.jpg");
display:block;
}

label[for="fieldname70_1_rb4"]:before,label[for="fieldname76_1_rb4"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_27.jpg");
display:block;
}


label[for="fieldname70_1_rb5"]:before,label[for="fieldname76_1_rb5"]:before  {
  content: url("/wp-content/uploads/2020/02/jacket_28.jpg");
display:block;
}

label[for="fieldname70_1_rb6"]:before,label[for="fieldname76_1_rb6"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_29.jpg");
display:block;
}


label[for="fieldname70_1_rb7"]:before,label[for="fieldname76_1_rb7"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_30.jpg");
display:block;
}

label[for="fieldname71_1_rb0"]:before,label[for="fieldname77_1_rb0"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_31.jpg");
display:block;
}

label[for="fieldname71_1_rb1"]:before,label[for="fieldname77_1_rb1"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_32.jpg");
display:block;
}

label[for="fieldname71_1_rb2"]:before,label[for="fieldname77_1_rb2"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_33.jpg");
display:block;
}

label[for="fieldname71_1_rb3"]:before,label[for="fieldname77_1_rb3"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_34.jpg");
display:block;
}

label[for="fieldname71_1_rb4"]:before,label[for="fieldname77_1_rb4"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_35.jpg");
display:block;
}

label[for="fieldname71_1_rb5"]:before,label[for="fieldname77_1_rb5"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_36.jpg");
display:block;
}

label[for="fieldname71_1_rb6"]:before,label[for="fieldname77_1_rb6"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_37.jpg");
display:block;
}

label[for="fieldname71_1_rb7"]:before,label[for="fieldname77_1_rb7"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_38.jpg");
display:block;
}

label[for="fieldname72_1_rb0"]:before,label[for="fieldname78_1_rb0"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_39.jpg");
display:block;
}

label[for="fieldname72_1_rb1"]:before,label[for="fieldname78_1_rb1"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_40.jpg");
display:block;
}

label[for="fieldname72_1_rb2"]:before,label[for="fieldname78_1_rb2"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_41.jpg");
display:block;
}

label[for="fieldname72_1_rb3"]:before,label[for="fieldname78_1_rb3"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_42.jpg");
display:block;
}

label[for="fieldname72_1_rb4"]:before,label[for="fieldname78_1_rb4"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_43.jpg");
display:block;
}

label[for="fieldname72_1_rb5"]:before,label[for="fieldname78_1_rb5"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_44.jpg");
display:block;
}

label[for="fieldname72_1_rb6"]:before,label[for="fieldname78_1_rb6"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_45.jpg");
display:block;
}

label[for="fieldname72_1_rb7"]:before,label[for="fieldname78_1_rb7"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_46.jpg");
display:block;
}

label[for="fieldname72_1_rb8"]:before,label[for="fieldname78_1_rb8"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_47.jpg");
display:block;
}

label[for="fieldname72_1_rb9"]:before,label[for="fieldname78_1_rb9"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_48.jpg");
display:block;
}


label[for="fieldname72_1_rb10"]:before,label[for="fieldname78_1_rb10"]:before {
  content: url("/wp-content/uploads/2020/02/jacket_49.jpg");
display:block;
}


.head01time{
text-align:right;
}




.head01 p{
font-size:1rem;
	line-height:40px;
	margin-bottom:0;
}
.head01 h1{
font-size:0.6rem;
	line-height:40px;
	margin-bottom:0;
}



.head01 .time{
margin-left:100px;
}

.telwrap{
text-align:right;
color:#FF8585;
	font-size:1.5rem;
	font-weight:bold;
	letter-spacing:2px;
	margin-top:5px;
}

@media screen and (max-width:640px){
.head01time{
text-align:center;
}
	
	.telwrap{
text-align:center;
}

.head01 p{
font-size:0.8rem;
}
	

}




.navbar-collapse {
  align-items:end;;
}


.whatisds{
background-image:url("/wp-content/uploads/2020/02/serviceintro01bg.jpg");
background-size:cover;
}


.pc { display: block !important; }
.sp { display: none !important; }

@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }
}


@media (max-width: 767.98px) { 

.whatisds{
background-image:none;
	background-color:#f2f2e6;
}

}


.flowsec {
    position: relative;
    border-bottom: 2px solid #707070;
	margin-bottom:35px;
	padding-bottom:25px;
}
    /* 下三角 */ 
    .flowsec:after {
        border: 15px solid transparent;
        border-top-color: #707070;
        border-bottom-width: 0;
        bottom: -15px;
        content: "";
        display: block;
        left: 50%;
        position: absolute;
        width: 0;
    }

.flowsec ul{
	margin:0;
	padding-left:5px;
}

.flowsec ul li{
	font-size:0.9rem;
	line-height:1.7;
	margin-bottom:10px;
}

.pointitem{
margin-bottom:35px;
padding:25px;
}

.pointitem img{
margin-right:auto!important;
margin-left:auto!important;
}




.pointitem h4{
text-align:center;
	color:#0062B1;
	font-size:1.3rem;
	font-weight:600;
margin: 20px auto;
}
.pointitem p,.flowsec p{
font-size:0.9rem;
	line-height:1.7;
}


.flowsec h4{
	color:#0062B1;
	font-size:1.3rem;
	font-weight:600;
	margin: 20px auto;
}


p.delivery{
font-size:0.9rem;
	line-height:1.7;
	text-align:center;

}

p.pricetitle{
font-size:2rem;
	font-weight:bold;
text-align:center;
}


.cntr{
text-align:center;
}

.cptsml{
font-size:0.9rem;
	font-weight:normal;
}

.pricecpt{
font-size:0.8rem!important;
	text-align:center;
}

#fbuilder fieldset{border:none!important;padding:10px;}


table.optionprice{
vertical-align: middle;
    border-top: #d9d9d9 solid 1px;
    border-right: #d9d9d9 solid 1px;
width:100%;
}


table.optionprice th{
    border-left: #d9d9d9 solid 1px;
    border-bottom: #d9d9d9 solid 1px;
	color: #ffffff !important;
    background: #0062B1;
	padding:25px;
}


table.optionprice td{
    border-left: #d9d9d9 solid 1px;
    border-bottom: #d9d9d9 solid 1px;
		padding:25px;
}

.optionpriceind {
    width: 34% !important;
}





table.profile{
vertical-align: middle;
    border-top: #d9d9d9 solid 1px;
    border-right: #d9d9d9 solid 1px;
width:100%;
	margin:50px auto;
}


table.profile th{
    border-left: #d9d9d9 solid 1px;
    border-bottom: #d9d9d9 solid 1px;
	color: #ffffff !important;
    background: #0062B1;
	padding:25px;
}


table.profile td{
    border-left: #d9d9d9 solid 1px;
    border-bottom: #d9d9d9 solid 1px;
		padding:25px;
}

.profileind {
    width: 34% !important;
}



@media screen and (max-width: 640px) {
  .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  .profile {
    width: 80%;
  }
  .profile th,
  .profile td {
　　border-bottom: none;
    display: block;
    width: 100%;
  }
	
	table.profile th{
	padding:10px;
}


table.profile td{
		padding:10px;
}
	
	
	
}





.formconfirm{
width:80%;
border: 1px solid #0062B1;
padding:10px;
width: 80%;
height: 200px;
overflow: scroll;
margin:0 auto;
font-size:0.8rem;
}


.formconfirm h3{
font-size:1rem;
}


@media (max-width: 767.98px) { 

.formconfirm{
width:100%;
}

}



.ufaq-faq-title-text h4{
font-size:1.1rem;
}

.ewd-ufaq-post-margin-symbol span{
font-size:20px;
} 

.ufaq-faq-div{
margin:10px 0;
} 

.ufaq-faq-post p{
font-size:0.9rem;
	line-height:1.7;
}

.ewd-ufaq-post-margin-symbol {
    display:none;
    }

.ufaq-faq-title {
    background-color:#E6F1F6;
	padding:10px;
    }

.ufaq-faq-title-text h4 {
    background-color:#E6F1F6;
    color:#0062B1;
    }


.ufaq-faq-title-text h4:before{
  font-family: "Font Awesome 5 Free";
  content: "\f059";
  padding-right : 5px;
  color: #0062B1;
}


.rulecontent{
padding:35px 55px;
}

.rulecontent h3{
font-size:1.1rem;
	margin:45px 0 10px 0;
	font-weight:bold;
}

.rulecontent h4{
font-size:0.9rem;
	margin:45px 0 10px 0;
	font-weight:bold;
}

.rulecontent p{
font-size:0.9rem;
line-height:1.7;
}

.rulecontent ul,.rulecontent ol{
font-size:0.9rem;
line-height:1.7;
}

@media (max-width: 767.98px) { 

.rulecontent{
padding:10px;
}

}

p.whatis{
  font-size: 1rem;
line-height:1.8;
}

#section-reason{
padding-top:0!important;

}


h2.wp-show-posts-entry-title{
font-size:1rem;

}


.wp-show-posts-inner{
border-bottom:solid 1px #CCC;

}

 ul.lcp_catlist{
list-style:none;
}

 ul.lcp_catlist li{
border-bottom:solid 1px #CCC;
padding:20px 0;
}

span.date{
float:left;
	font-size:1rem;
margin-right:10px;
	line-height:1!important;
}

h3.lcp_post{
float:left;
font-size:1rem;
	margin-bottom:0;
}




@media screen and (min-width:641px){
	.footer_area{
		display: none;
}	
}




@media screen and (max-width:640px){
.footer_area {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba( 0, 0, 0, 0.6 );
	z-index: 10000;
}
.footer_area .footer_area_inner {
    position: relative;
    width: 80%;
    margin: 0px auto;
    padding: 10px 0;
	margin-right: 0px;
}
.footer_area .footer_area_inner .footer_area_inner_btn {
    width: 85%;
    padding: 11px 0;
    font-size: 20px;
    font-weight: bold;
    margin-left: 15px;
	line-height: 1.3;
    
}
.inquiry_btn {
    background-color: #068BF1;
    -webkit-border-radius: 3px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
	width: 80%;
    padding: 5px 0;
    font-size: 18px;
    font-weight: bold;
}
.inquiry_btn:link, .inquiry_btn:visited {
    color: #FFFFFF !important;
}
.footer_area_inner span{
	color: #fff;
}
#siteBottom{
	margin-bottom: 85px;
}
	
.navbar-toggler{
display:none;	

}
}








.articleouter{
background-color:#ddd;
	padding:50px 75px;
}

.inner{
background-color:#fff;
	padding:25px;
}


article.type-post .entry-content{
padding:25px;
}

article.type-post .entry-content p{
font-size:1rem;
	line-height:1.7;
}

@media screen and (max-width: 480px){

	.articleouter{
background-color:#ddd;
	padding:10px 20px;
}

.inner{
background-color:#fff;
	padding:10px;
}
	
		.mainimage{
	padding:10px 0;
}

.mainimage h2{
	font-size:1rem;
}


article.type-post .entry-content{
padding:25px;
}
	
	
}




header.entry-header h1.entry-title{
font-size:1.6rem;
	padding:25px;
	border-bottom:solid 1px #ccc;
}


.entry-meta{
padding:0 25px;

}



ul.footermenu{
list-style:none;
display: inline-block;
text-align: center;
}

ul.footermenu li{
position: relative;
    display: inline-block;
    padding: 7.5px 0;

}


ul.footermenu li a{
	min-width:150px;
	display: inline-block;
	font-size: 0.8rem;
	text-decoration: none;
	border-left: 1px solid #ccc;
}
ul.footermenu li:last-child a{
	border-right: 1px solid #ccc;
}

ul.footermenu li a:link,ul.footermenu li a:active,ul.footermenu li a:visited,ul.footermenu li a:hover{
	color:#000;
	text-decoration:none;
}


div.fieldname137_1
{text-align:center!important;}


.secheaditem{



}


@media screen and (max-width:640px){	
	
.button_2{
  width:100%;
	  font-size: 0.8rem;
	  height: auto;
}

.button_2 i{
  font-size: 0.7rem;
}
	
	
	
	.mediaindex{
position: relative;
height: auto;
}

.mediaindex p{
 position: relative;
  top: 0%;
  -webkit-transform : translateY(-0%);
  transform : translateY(-0%);
}

	
	
	
	
	
	.secheaditem{
text-align:center;


}
	

ul.footermenu{
width: 100%;
padding-left: 0px;
}

ul.footermenu li{
		display: block;
		padding: 0;
}


ul.footermenu li a{
width: 100%;
		min-width: inherit;
		padding: 10px 0;
		border:none;
		border-bottom:1px solid #ccc;
}
	ul.footermenu li:last-child a{
	border-right: none;
}

}



/*.specialclass label:first-child {
	color: #0062B1 !important;
	font-weight:bold;
}*/


#fbuilder legend {
    border: none!important; 
	color: #0062B1 !important;
	font-size:1.5rem;
}

/*#fbuilder .my-calculated-field>label
{display:none !important;}*/



.selectedcourse{
border:solid 3px #0062B1;
text-align:center;
	padding:25px;

}

.ddatebutton {
    width: 200px;
    height: 40px;
    border: 1px solid #b97ebb;
    border-radius: 5px;
    text-align: center;
	margin:15px auto;
}
/* マウスオーバー時のカラー */
.ddatebutton:hover {
    background-color: #b97ebb;
} 
/* リンク領域のスタイル */
.button-a {
    display: block;
    padding: 7px 0;
    text-align: center;
}
/* マウスホバー時のカラー*/
.button-a:hover {
    color: #fff;
}


.p-map {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.p-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


h3.indblue{

font-size: 1.5rem;
    font-weight: bold;
    color: #0062B1;
}



#fbuilder .top_aligned .fields label {
    font-weight: bold;
}

.orderfirst{
order: 1;

}

.ordersecond{
order: 2;

}




@media screen and (max-width: 480px){

.orderfirst{
order: initial;

}

.ordersecond{
order: initial;

}
table.optionprice th{
width:100%!important;
	display:block;
}


table.optionprice td{
width:100%!important;
	display:block;
}
	
.head01 h1{
	line-height:1;
}

}




 #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-2-of-12 {
    width: 19.66667%;
 }


@media only screen and (max-width: 600px) {
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-2-of-12{
    width: 100%;
    clear: both;
  }
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
  padding: 10px 10px 10px 10px;
}




.col-15, .col-sm-15, .col-md-15, .col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

@media (min-width: 768px) {
.col-sm-15 {
	width: 20%;
	flex: 0 0 20%;
}
}

@media (min-width: 992px) {
.col-md-15 {
	width: 20%;
	flex: 0 0 20%;
}
}

@media (min-width: 1200px) {
.col-lg-15 {
	width: 20%;
	flex: 0 0 20%;
}
}



@media only screen and (max-width: 600px) {
.col-md-15 {
position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

}


.colorred{
color: red;

}

.problem-item{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 152px;
    padding: 15px 30px;
    background-color: #EDEDED;
    border-radius: 20px;
    font-size: 1.1rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.2em;
}

.problemfg{
    position: relative;
    z-index: 1;
    margin-top: -20px;
}

@media only screen and (max-width: 600px) {
.problem-item{
    font-size: 0.8rem;
	    padding: 5px 10px;
	    line-height: 1.3;
}
	
.problemfg{
width: 60%;
    margin-right: auto;
    margin-left: auto;
}

	
	
}


.sectTit {
  position: relative;
  text-align: center;
  font-weight: bold;
  line-height: 1.3;
  font-size: 2rem;
	color:#0062B1;
}
 
.sectTit:before,
.sectTit:after {
  position: relative;
  display: inline-block;
  content: "";
  background: #0062B1;
  width: 2px;
  height: 1em;
  margin: 0 1em;
  margin-top: -.2em;
}
 
.sectTit:before {
  transform: rotate(-35deg);
}
 
.sectTit:after {
  transform: rotate(35deg);
}

@media only screen and (max-width: 600px) {
.sectTit {
  font-size: 1rem;
}
}